.projects {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    /* background: linear-gradient(to top, #86377b 20%, #27273c 80%); */
    background: linear-gradient(-45deg, #222222, #1d1e22, #000000);
	background-size: 400% 100%;
	animation: gradient 10s ease infinite;
	height: 100vh;
}

@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}